    .dropdown-menu {
    	min-width: 200px;
    }
    .dropdown-menu.columns-2 {
    	min-width: 400px;
    }
    .dropdown-menu.columns-3 {
    	min-width: 570px;
    }
    .dropdown-menu li a {
    	padding: 5px 15px;
    	font-weight: 300;
    }
    .multi-column-dropdown {
    	list-style: none;
    }
    .multi-column-dropdown li a {
    	display: block;
    	clear: both;
    	line-height: 1;
    	color: #333;
    	white-space: normal;
    }
    .multi-column-dropdown li a:hover {
    	text-decoration: none;
    	color: #262626;
    	background-color: #f5f5f5;
    }
     
    @media (max-width: 767px) {
    	.dropdown-menu.multi-column {
    		min-width: 240px !important;
    		overflow-x: hidden;
    	}
    }
    .navbar-brand img{
    	position:relative;
    	z-index: 10000;
    }
    
    .idiomas{
    	float:left;
    	color: #7f7f7f;
        font-size: 0.8em;
    }
    .idiomas b{
    	cursor: pointer;
    }
    .idiomas u{
    	cursor: pointer;
    }
    
    
    #bs-example-navbar-collapse-1{
		padding-left: 220px;
    }
    
    #bs-example-navbar-collapse-1 input{
    	width: 220px;
    	margin: 8px;
    }
    
    
    .navbar {
	    margin-bottom: 0px !important;
    }
    
    .navbar-default {
		border: 0px;
	}
	
	.bloque{
		margin: 50px 0;
	}
	
	.imagenLinksPrincipales{
		width:80%;
	}
	
	.linksPrincipales{
	}
	
	.tramitesLinea{
		border-left: 15px solid #014898;
		background-color: #eef0f1;
		padding-bottom: 30px;
		padding-top: 30px;
		
		
	}
	
	
	.btn-extragrande{
		font-size: 30px;
		margin: 40px 30px;
		padding: 18px 28px;
		width: 260px;
		-webkit-border-radius: 8px;
		   -moz-border-radius: 8px;
		        border-radius: 8px;
	}

	.btn-extragrandedoble{
		font-size: 30px;
		margin: 40px 30px;
		padding: 18px 28px;
		width: 500px;
		-webkit-border-radius: 8px;
		   -moz-border-radius: 8px;
		        border-radius: 8px;
	}
	
	.detalleTramitesLinea{
		font-size: 10px;
	}
	
	ul.listaTramitesLinea{
		list-style: none;
    	padding: 0px;
	}

	ul.listaTramitesLinea li:before
	{
		content: '-';
		margin: 0 1em;    /* any design */
	}
	.listaTramitesLinea span{
		margin-left: 34px;
	}
	
	
	.bloque h3{
		border-bottom: 1px solid gray;
		padding: 20px 0;
	}
	
	.ultimasNoticias h4{
		color: #004798;
	}
	
	.ultimasNoticias img{
		width: 100%;
	}

	.ultimasNoticias span{
		width: 100%;
	}
	
	.ultimasNoticias .fecha{
		color: gray;
	}
	
	.multimedia .todos img{

	}
	
	.sedesRegionales {
	}
	.sedesRegionales img{
		width: 100%;
		color: #004798;
	}

	.sedesRegionales .sede{
		padding: 20px;
		color: #004798;
	}

	.sedesRegionales .sedeDetalle{
		padding: 20px;
		
	}

	
	.delegadas{
    }
    
	.delegadas .row{
		margin: 20px 0;
    	color: #7f7f7f;
	}
	
	.delegadas img{
		width: 60%;
	}


	.pie{
		border-top: 5px solid #014898;
		background-color: #ecf0f3;
		font-size: 12px;
		padding: 20px;
	}

	.pie h4{
		color: #004798;
	}
	
	.pie ul{
		list-style: none;
	    padding: 0px;
	}

	.pie ul li:before
	{
		content: '-';
		margin: 0 1em;    /* any design */
	}
	.pie .redesSociales a:link,
	.pie .redesSociales a:visited,
	.pie .redesSociales a:hover,
	.pie .redesSociales a:active {
    	color: #979b9a;
		font-size: 20px;
		text-align: center;	
	    text-decoration: none;
	}
	.pie .redesSociales a:hover{
    	color: black;
	}
	.pie .BureauVeritas{
		width: 100%;
	}
	
	/*/////////////////////////////////////////////*/
	
	
	.articulo{
		margin: 80px 20px 20px; 
		border-bottom: 1px solid gray;
	}
	
	.articulo .fecha{
		color: #979b9a;
	}
	
	.articulo h1 {
		color: #024999;
	}
	
	.articulo .migas{
		color: #979b9a;
		margin: 20px 0;
	}
	
		.contenido{
			padding: 10px 20px 10px 0;
		}
		.redes{
			margin: 30px;
		}
	
		.etiqueta{
			background-color: #e5e5e5;
			-webkit-border-radius: 15px;
			   -moz-border-radius: 15px;
				    border-radius: 15px;
			color: #727272;
			font-size: 1.2em;
			padding: 10px 20px;
		}
		.etiquetaTitulo{
			-webkit-border-radius: 15px;
			   -moz-border-radius: 15px;
				    border-radius: 15px;
			color: #727272;
			font-size: 1.2em;
			padding: 10px 20px;
		}
		.compartir{
	
		}
		.multimedia_articulo .microfono{
			width: 50px;
			margin: 0 20px;
		}
		
		
		
		.multimedia_articulo .reproductor{
			width: 280px;
			margin: 0 5px;
		}
		.multimedia_articulo .detalleMultimedia{
			color: #004698;
			margin: 0 20px;
		}
	
	
	
		.lateral{
			padding: 40px 20px;
		}
		.widget-map{
			background-color: #e5e5e5;
			padding: 15px;
		}
		.widget-map .map{
			border: 3px solid black;
		}
		
		.todos_somos{
			width: 100%;
			padding: 0px;
			text-align: center;
		}
		.todos_somos img{
			margin: 10px auto;
		}
			
		.pie_articulo{
		}

		.adjunto{
			width: 50px;
			margin: 0 20px;
		}

	/*/////////////////////////////////////////////*/



	.perfilDelegada{
		margin: 80px 20px 20px; 
	}

		.imagen_delegada{
			float: left;
			width: 30%;
			margin: 0 30px;
		}
		.titulo_delegada{
			margin: 20px 0 0;
			color: #2fb6bc;
			font-size: 20px;
		}
		.titulo_detalle{
			color: #2fb6bc;
			font-size: 45px;
		}
		.migas{
			color: #979b9a;
			font-size: 15px;
		}
		.defensoraPerfil{
			background-color: #f2f2f2;
				-webkit-border-radius: 25px;
				   -moz-border-radius: 25px;
						border-radius: 25px;
		}
	
		.fotoDefensora{
			text-align: center;
			border-bottom: 6px solid #2fb6bc;
			padding-bottom: 10px;
		}
		.fotoDefensora img{
			width: 80%;
		}

		.defensoraPerfil h4{
			color: #7a7a7a;
		}
	
		.defensoraPerfil .nombre{
			font-weight: 700;
		}
		.defensoraPerfil .correo,
		.defensoraPerfil .cargos
		{
			border-bottom: 3px solid #2fb6bc;
			padding-bottom: 10px;
		}
		.defensoraPerfil .secretaria{
			padding-top: 20px;
		}
		
		
		
		/*.delegada_agrarios*/
		.delegada_agrarios .titulo_delegada{
			color: #006830;
		}
		.delegada_agrarios .titulo_detalle{
			color: #006830;
		}
	
		.delegada_agrarios .fotoDefensora{
			border-bottom: 6px solid #006830;
		}

		.delegada_agrarios .defensoraPerfil .correo,
		.delegada_agrarios .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #006830;
		}
		/*.delegada_colectivos*/
		.delegada_colectivos .titulo_delegada{
			color: #559032;
		}
		.delegada_colectivos .titulo_detalle{
			color: #559032;
		}
	
		.delegada_colectivos .fotoDefensora{
			border-bottom: 6px solid #559032;
		}

		.delegada_colectivos .defensoraPerfil .correo,
		.delegada_colectivos .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #559032;
		}
		/*.delegada_constitucionales*/
		.delegada_constitucionales .titulo_delegada{
			color: #3f1b66;
		}
		.delegada_constitucionales .titulo_detalle{
			color: #3f1b66;
		}
	
		.delegada_constitucionales .fotoDefensora{
			border-bottom: 6px solid #3f1b66;
		}

		.delegada_constitucionales .defensoraPerfil .correo,
		.delegada_constitucionales .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #3f1b66;
		}
		/*.delegada_DDHH*/
		.delegada_DDHH .titulo_delegada{
			color: #dc2831;
		}
		.delegada_DDHH .titulo_detalle{
			color: #dc2831;
		}
	
		.delegada_DDHH .fotoDefensora{
			border-bottom: 6px solid #dc2831;
		}

		.delegada_DDHH .defensoraPerfil .correo,
		.delegada_DDHH .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #dc2831;
		}
		/*.delegada_desplazados*/
		.delegada_desplazados .titulo_delegada{
			color: #eb8a01;
		}
		.delegada_desplazados .titulo_detalle{
			color: #eb8a01;
		}
	
		.delegada_desplazados .fotoDefensora{
			border-bottom: 6px solid #eb8a01;
		}

		.delegada_desplazados .defensoraPerfil .correo,
		.delegada_desplazados .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #eb8a01;
		}
		/*.delegada_economicos*/
		.delegada_economicos .titulo_delegada{
			color: #e74f11;
		}
		.delegada_economicos .titulo_detalle{
			color: #e74f11;
		}
	
		.delegada_economicos .fotoDefensora{
			border-bottom: 6px solid #e74f11;
		}

		.delegada_economicos .defensoraPerfil .correo,
		.delegada_economicos .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #e74f11;
		}
		/*.delegada_genero*/
		.delegada_genero .titulo_delegada{
			color: #96368b;
		}
		.delegada_genero .titulo_detalle{
			color: #96368b;
		}
	
		.delegada_genero .fotoDefensora{
			border-bottom: 6px solid #96368b;
		}

		.delegada_genero .defensoraPerfil .correo,
		.delegada_genero .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #96368b;
		}
		/*.delegada_infancia*/
		.delegada_infancia .titulo_delegada{
			color: #2fb6bc;
		}
		.delegada_infancia .titulo_detalle{
			color: #2fb6bc;
		}
	
		.delegada_infancia .fotoDefensora{
			border-bottom: 6px solid #2fb6bc;
		}

		.delegada_infancia .defensoraPerfil .correo,
		.delegada_infancia .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #2fb6bc;
		}
		


		/*.delegada_minorias*/
		.delegada_minorias .titulo_delegada{
			color: #b07c2d;
		}
		.delegada_minorias .titulo_detalle{
			color: #b07c2d;
		}
	
		.delegada_minorias .fotoDefensora{
			border-bottom: 6px solid #b07c2d;
		}

		.delegada_minorias .defensoraPerfil .correo,
		.delegada_minorias .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #b07c2d;
		}
		/*.delegada_penitenciaria*/
		.delegada_penitenciaria .titulo_delegada{
			color: #615da4;
		}
		.delegada_penitenciaria .titulo_detalle{
			color: #615da4;
		}
	
		.delegada_penitenciaria .fotoDefensora{
			border-bottom: 6px solid #615da4;
		}

		.delegada_penitenciaria .defensoraPerfil .correo,
		.delegada_penitenciaria .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #615da4;
		}
		/*.delegada_salud*/
		.delegada_salud .titulo_delegada{
			color: #00abe8;
		}
		.delegada_salud .titulo_detalle{
			color: #00abe8;
		}
	
		.delegada_salud .fotoDefensora{
			border-bottom: 6px solid #00abe8;
		}

		.delegada_salud .defensoraPerfil .correo,
		.delegada_salud .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #00abe8;
		}

		/*.delegada_victimas*/
		.delegada_victimas .titulo_delegada{
			color: #924915;
		}
		.delegada_victimas .titulo_detalle{
			color: #924915;
		}
	
		.delegada_victimas .fotoDefensora{
			border-bottom: 6px solid #924915;
		}

		.delegada_victimas .defensoraPerfil .correo,
		.delegada_victimas .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #924915;
		}

		/*Direcciones*/
		.direcciones .titulo_delegada{
			color: #004b98;
		}
		.direcciones .titulo_detalle{
			color: #004b98;
		}
	
		.direcciones .fotoDefensora{
			border-bottom: 6px solid #004b98;
		}

		.direcciones .defensoraPerfil .correo,
		.direcciones .defensoraPerfil .cargos
		{
			border-bottom: 3px solid #004b98;
		}
		.direcciones .imagen_delegada{
			width: 30%;
		}
	/*/////////////////////////////////////////////*/
		
		
		.noticiaPrincipal{
			border-bottom: 1px solid #cacaca;
		
		}
		.notaNoticiaPrincipal{
			padding: 20px;
		
		}
		.imagenNoticiaPrincipal{
			width: 100%;
   		}
   		
   		
   		.noticiaPrincipal .tramitesLinea h3{
   		    border-bottom: 0px;
   		    color: #01499d;
   		    padding: 20px;
   		}
   		.noticiaPrincipal .tramitesLinea span{
   			text-align: center;
   		}
   		
   		.calendario{
   			width: 100%;
   		}
   		
   		
   		
   		

		.imagenUltimasNoticias img{
			float: right;
			width: 90%;
   		}

		.propiedadesNoticia {
		    margin: 20px;
		}
		
		.propiedadesNoticia div{
		    margin: 20px;
		}
		
		
		
		
		
		.botonFormulario{
		
			border: 1px solid gray;
			padding: 10px;
			cursor: pointer;
			min-height: 230px;
			-webkit-border-radius: 8px;
			   -moz-border-radius: 8px;
					border-radius: 8px;
		}
		.botonFormulario:hover {
			border: 1px solid red;
			background-color: #dff0d8;
		}
		
		.botonFormularioSeleccionado{
			background-color: #dff0d8;
			font-weight: 700;
			color: black;
		}
		.botonFormularioNoSeleccionado{
			background-color: none;
			color: gray;
		}
		
		

		form .progress {
			line-height: 15px;
		}
		.progress {
			display: inline-block;
			width: 100px;
			border: 3px groove #CCC;
		}
		.progress div {
			font-size: smaller;
			background: #dff0d8;
			width: 0;
		}
		
/*/////////////////////////////////////////////////////////////////////////*/
		h4{
			color: #1d70b7;
		}
		
        .navbar-brand {
        	margin-top: 15px;
        	padding: 0px !important;
        }
		nav.navbar{
			z-index:9999999 !important;
		    /*background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 77%, rgba(0,0,0,0) 77%, rgba(255,0,255,0) 100%);*/
		    background-color: #FFFFFF;
	        border-radius: 0;
		}
		ul.navbar-nav{
			background-color: #ffffff;
		}
		
		.primerBloque{
			margin-top: 0px !important;
		}
		

		
		
		.menuPrincipal{
			margin-top: 40px;
		}
		.linksIdiomas{
			float:left;
			margin-left: 8px;
			margin-top: 15px;
			padding: 8px;
			background-color: #ffffff;
		}
		/*
		.index-articulos{
			width: 100%;
			overflow-x: scroll;
			overflow-y: hidden;
		}
		article.contenedor-articulo{
			position: relative;
			display: inline-block;
			margin: 8px 8px;
			box-shadow: 2px 2px 4px #bbb;
			border-top-right-radius: 4px;
			vertical-align: bottom;
		}*/
		
		.defensoriaTV{
			background-color: #000000;
			color: #ffffff;
			font-size: 2em;
		}
		
		
			
		.selectorRegional{
			background-color: #eeeeee;
			color: #000000;
			cursor: pointer;
			font-size: 2.7em;
			padding: 5px 20px;
		}
		
		.detalleRegional{
			border: 1px solid gray;
			cursor: pointer;
			float: left;
			margin: 4px 18px;
			padding: 5px;
			width: 160px;
		    border-radius: 8px;
		}
		.detalleRegional:hover{
			background-color: light-gray;
		}
		
		.center{
			text-align: center;
		}
		.iconos_minisitios img{
			margin: 5px;
			cursor: pointer;
		}
		#dMinisitios{
			cursor: pointer;
		}
		.direcciones img{
		    width: 70%;
		}
		
.tramitesLinea.sidebar h3{
	padding: 30px 30px 0;
}
		


.ultimaActualizacion{
	font-size: 12px;
}


.carousel-caption{
	background-color: rgba(0,0,0,0.65);
	color: #FFFFFF;
	font-size: 2em;
}
.carousel-caption a,
.carousel-caption a:link,
.carousel-caption a:hover,
.carousel-caption a:visited,
.carousel-caption a:active{
	color: #FFFFFF;
}


@media (max-width: 800px) {
	.carousel-caption{
		font-size: 0.8em;
	    padding-bottom: 30px;
	}
}



.carousel-caption {
	text-align: justify !important;
	padding-left: 20px;
	padding-right: 20px;
	position: relative;
	left: 0;
	right: 0;
	bottom: 0;
}
.carousel-indicators {
    bottom: 0;
}


.dropdown-menu-centro{
	left: -180px;
}


.carousel-control .icon-prev,
.carousel-control .fa-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .fa-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}




.cs_img{
  text-align: center;
}

.cs_img img{
	width: 80%;
}

.cs_img100{
  text-align: center;
}

.cs_img100 img{
	width: 100%;
}

@media (max-width: 767px) {
	.espacioMovilSuperior{
		margin-top: 60px;	
	}
}

.attachment{
	overflow: hidden;
}

/*
.dropdown-menu { 
    overflow-y: auto;
}
*/
@media (max-width: 767px) {
    #bs-example-navbar-collapse-1{
		padding-left: 0px;
	    max-height: 300px;
    }

}

@media (min-width: 767px) {
	.dropdown-menu{
		max-height: 540px;
		overflow-y: scroll;
	}
}

.responsive-menu a{
  background: #245296;
}

.responsive-menu ul{
	list-style: outside none none;
	padding-left: 0;
}

.responsive-menu h4 {
	color: #FFFFFF;
	font-weight: bold;
}

.responsive-menu .titulo{
	color: #1a488c;
	background-color: #FFFFFF;
	font-weight: bold;
}

.responsive-menu .linkJuridica{
    font-size: 15px;
}

#search-button{
    width: 40px !important;
}


#gallery{
    max-height: 650px;
}

#gallery .galleria-info {
    top: 560px;
}

@media (max-width: 767px) {
    #gallery .galleria-info{
        top: 540px;
    }
}


.article-content{
}


.logo_img{
	width: 118px;
	height: 118px;
}
@media (max-width: 767px) {
	.logo_img{
		width: 75px;
		height: 75px;
	}
	.btn-extragrande{
	    width: 190px;
	}
}

#linkContenidoRegionales{
	cursor:pointer;
}

